Gentoo Archives: gentoo-web-user

From: Philippe Trottier <tchiwam@g.o>
To: gentoo-web-user@l.g.o
Subject: [gentoo-web-user] mediawiki-1.6.x and 1.7.x
Date: Wed, 30 Aug 2006 15:53:53
Message-Id: 44F5B44C.4010604@gentoo.org
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello,

	I am trapni's little helper for mediawiki, I read a lot of things today to put
myself up to date on the package. Did some fall cleaning too.

1.5.8 is the oldest package shown on the mediawiki web page (now stable)
1.6.x will be the last series to support php4 (I know real users having need for
php4 + mediawiki on gentoo)
1.7.x php5 only, waiting for it to stabilize upstream 1st.

I have used mediawiki-1.6.x for a while now and it is working well on a low
traffic server. I'd like to hear some feedback from heavy users before pushing
it stable. My goal would be to mark it stable end of september (depends on
trapni's approval)

yours,
Philippe Trottier
tchiwam
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFE9bRMP0/FkJ0eBc0RAkYAAKD50brkh2AquDZnPIKvohDmmwDQlQCZAVYy
7X4yV7pFyG0fRpPe6pgTD0s=
=vDR0
-----END PGP SIGNATURE-----
-- 
gentoo-web-user@g.o mailing list